.dropdown:hover > .dropdown-menu {
    display: block;
}

main .interno .produtos #sidebar ul li div ul li.active a {
    color: #00aeef;
}

.menu-produto {
    display: none;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0 !important;
    font-size: 70px;;
    position: absolute;
    top: 50%;
    margin-top: -25px;
}

.owl-carousel .owl-nav button span {
    height: 50px;
    display: block;
    color: #fff;
}

.owl-theme .owl-nav [class*=owl-] {
    background: #003984;
    color: #FFF;
    text-decoration: none;
    font-size: 46px;
    height: 50px;
    height: 50px;
    display: block;
    line-height: 36px !important;
}

.owl-carousel .owl-nav button:hover {
    background: #003984 !important;
}

@media only screen and (max-width: 780px) {

    header {
        height: 100px !important;
        position: absolute !important;
        background-color: #ffffff !important;
        width: 100% !important;
        top: 0px !important;
    }

    header nav.bg-light {
        height: 100px !important;
        position: absolute !important;
        background-color: #ffffff !important;
        width: 100% !important;
        margin: 0px;
        padding: 0px;
    }

    .navbar-brand img {
        height: 65px !important;
        margin-left: 15px;
    }

    .navbar-brand {
        position: absolute !important;
        left: 0px !important;
        top: -35px !important;
    }

    .navbar-light .navbar-toggler {
        position: absolute !important;
        right: 15px !important;
    }

    .navbar-collapse {
        position: absolute !important;
        top: 100px !important;
        background-color: #fff !important;
    }
    header .bg-light .navbar-nav {
        margin-top: 5px;
        border-bottom: 1px solid #ffffff;
    }
    header .bg-light .navbar-nav .nav-link{
        margin-bottom: 0px;
        text-align: center;
    }

    .redes {
        position: absolute;
        top: 10px;
        display: -webkit-inline-box;
        z-index: 2222;
        list-style: none;
        right: 15px;
    }

    .redes li {
        margin-left: 5px
    }

    .banner {
        margin-top: 100px;
    }

    .banner .img-desk {
        display: none !important;
    }

    .banner .img-mobi {
        display: block !important;
    }
    main .imagem-topo {
        margin-top: 145px;
    }
    header .bg-light .navbar-nav .dropdown-menu{
        text-align: center;
    }
    header .bg-light .navbar-nav .dropdown-menu span{
        display: none;
    }

    main .interno .banner-topo-interno, main .interno .areas-de-atuacao {
        margin-top: 100px;
    }

    main .areas-de-atuacao a {
        text-align: left;
        display: flex;
        align-items: center;
    }

    main .areas-de-atuacao h2 {
        text-align: left;
        color: #fff;
        height: auto;
        margin: 0px;
        padding: 0px;
    }

    main .areas-de-atuacao .imagem {
        margin-bottom: 0px;
        height: 40px;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        float: left;
        margin-right: 10px;
        width: 40px;
        margin-top: 10px;
    }
    main .areas-de-atuacao {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .pag-descricao img {
        margin-bottom: 20px;
    }

    main .interno .produtos {
        margin-top: 120px;
    }

    main .interno .produtos .produto {
        margin: auto;
        padding: 10px 15px 15px 15px;
    }

    main .interno .produtos .produto .descricao .conteudo {
        padding-left: 15px !important;
        padding-right: 15px;
    }

    .menu-produto {
        display: block;
        background-color: #000537;
        padding: 10px;
        text-align: center;
        margin: 0px;
    }

    .none-mobile {
        display: none;
    }

    header .bg-light .navbar-brand {
        margin-top: 50px;
    }

    .banner {
        margin-top: 145px;
    }

    main h1 {
        font-size: 24px;
        padding-bottom: 0px !important;
    }
    main h8 {
        font-size: 28px;
        padding-bottom: 0px !important;
    }

    main .areas-de-atuacao a {
        display: inline-grid;
        border-bottom: 1px solid #ccc;
    }

    main .areas-de-atuacao .imagem {
        height: 270px;
        width: 100%;
    }

    main .areas-de-atuacao h2 {
        color: #101010;
        margin: 15px 0px;
    }

    main .servicos {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    main .servicos .imagem {
        height: 250px;
    }

    footer {
        text-align: center;
        display: table;
    }
    footer ul li{
        display: block;
        text-align: center;
    }
}